6.0.0-git
2019-03-21

[#14315] duplicate address books published to sync clients
Summary duplicate address books published to sync clients
Queue Turba
Queue Version 4.2.13
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester nomore (at) nomore (dot) com
Created 2016-04-04 (1081 days ago)
Due
Updated 2017-10-20 (517 days ago)
Assigned
Resolved 2016-04-04 (1081 days ago)
Milestone
Patch No

History
2017-10-20 20:34:45 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit a151fe73fe39aec60eaa7c95a2c560ab128b8a86
Author: Jan Schneider <jan@horde.org>
Date:   Mon, 04 Apr 2016 11:13:19 +0200

Fix skipping address books (Bug #14315).

  M lib/Application.php

https://github.com/horde/turba/commit/a151fe73fe39aec60eaa7c95a2c560ab128b8a86
2016-04-04 19:09:47 Michael Rubinsky Assigned to Jan Schneider
State ⇒ Resolved
 
2016-04-04 09:13:30 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 145f5403468a1280797eb5caa98e28a4339ddf0a
Author: Jan Schneider <jan@horde.org>
Date:   Mon Apr 4 11:10:53 2016 +0200

     Fix skipping address books (Bug #14315).

  turba/lib/Application.php |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://github.com/horde/horde/commit/145f5403468a1280797eb5caa98e28a4339ddf0a
2016-04-04 09:11:23 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 46adba2c8e93f85534840a0583e04f36cfe2ef21
Author: Jan Schneider <jan@horde.org>
Date:   Mon Apr 4 11:10:53 2016 +0200

     Fix skipping address books (Bug #14315).

  turba/lib/Application.php |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://github.com/horde/horde/commit/46adba2c8e93f85534840a0583e04f36cfe2ef21
2016-04-04 08:29:30 nomore (at) nomore (dot) com Comment #1
Type ⇒ Bug
Priority ⇒ 1. Low
State ⇒ Unconfirmed
Summary ⇒ duplicate address books published to sync clients
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
https://forums.bitfire.at/topic/1009/address-books-duplicated-by-system-group/12

when syncing address books with davdroid all address books get published twice

Saved Queries